div.errorframe {
	padding: 1px;
	border: solid transparent 1px;
  /*margin: 5px 0px 5px 0px;*/
}

.label {
	margin: 5px 0px 5px 0px;
}

input[type=text], textarea, select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	padding: 2px;
	margin: 0;
	width: 100%;
	height: 4em;
	resize: none;
	overflow: auto;
}

.height40 {
	height: 40px;
}

.alignTop {
	vertical-align: top;
}

.bizyRecaptchaTable {
	width: 100%;
}

.bizyRecaptchaDiv {
	width: 100%;
}

#recaptcha_table{
	margin: 0 auto !important;
	border: none !important;
}

#recaptcha_logo, #recaptcha_privacy {
	display: none;
}

.recaptcha_image_cell {
	background-color: transparent !important;
}